# Uses of Class
org.eclipse.emf.cdo.expressions.provider.ContainedObjectItemProvider

Packages that use ContainedObjectItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of ContainedObjectItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as ContainedObjectItemProvider
Modifier and Type
Field
Description
`protected ContainedObjectItemProvider`
ExpressionsItemProviderAdapterFactory.`containedObjectItemProvider`
This keeps track of the one adapter used for all `ContainedObject` instances.